columnSuffix: lybdltli
contentColumnType: text
fieldGroup: 52344ede-a26d-4fbf-a81c-5ddb1d312483 # Common
handle: html
instructions: null
name: html
searchable: false
settings:
  availableLanguages:
    - css
    - html
    - javascript
    - json
    - twig
  codeFolding: false
  columnType: text
  defaultValue: ''
  fontSize: 14
  language: html
  lineNumbers: false
  monacoEditorOptions: ''
  placeholder: ''
  showLanguageDropdown: true
  singleLineEditor: false
  theme: vs
translationKeyFormat: null
translationMethod: none
type: nystudio107\codefield\fields\Code
